[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.Destroy

Destructor for the class instance.

## Declaration

Source position: extctrls.pp line 1654

`public destructor TCustomControlBar.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy frees resources allocated to the Picture property, as well as the internal TCtrlBands container. Destroy calls the inherited destructor prior to exit.